﻿$packageName = 'cyberduck'
$installerType = 'exe'
$silentArgs = '/quiet'
$url = 'https://update.cyberduck.io/windows/Cyberduck-Installer-7.6.0.33437.exe'
$checksum = 'e175195f721046f1b74af6e8adc14563ecdbfb7f75a0ed08e8f73f51a94561c7'
$checksumType = 'sha256'
$validExitCodes = @(0)

Install-ChocolateyPackage -PackageName "$packageName" `
                          -FileType "$installerType" `
                          -SilentArgs "$silentArgs" `
                          -Url "$url" `
                          -ValidExitCodes $validExitCodes `
                          -Checksum "$checksum" `
                          -ChecksumType "$checksumType"